.woocommerce div.product div.images {
        width: 70%!important;
}
.tags a {
    text-transform: capitalize;
    font-weight: 400;
    color: #111;
    font-size: 14px;
}
.tags {
    margin: 0 0 15px;
    color: #111;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
}
section.blog-page .wrap h3 {font-size: 15px; line-height: 22px;}

#ip_custom {
    display: none;
}



.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    clear: both;
    text-align: center;
    font-size: 15px;
    color: #000;
    font-weight: 700;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    clear: both;
    text-align: center;
    font-size: 15px;
    color: #000;
    font-weight: 700;
}

.tags a {
    color: #337ab7;
    font-weight: 700;
}
.sidebtn {top: 50% !important; z-index: 9 !important;}

/* top header new 20-06-2023 */
.sticky {
  position: sticky;
  top: 0;
  z-index: 999;
  left: 0;
  width: 100%;
}
header {
  z-index: 99;
  position: relative;
  padding: 0 !important; 
  margin: 0 !important;
  height: unset !important;
  float: unset !important;
}
header .top-bar {
  padding: 11px 0 !important;
  background-color: #3c3c3c !important;
  transition: all 0.5s ease-in-out;
}
header.sticky .top-bar {
  padding: 3px 0 !important;
  transition: all 0.5s ease-in-out;
}
.top-bar .row {
  display: flex;
  align-items: center;
}
.top-bar .row [class^="col-"]:nth-child(2) {
  margin-left: auto;
}
.dgwt-wcas-product-details .button.wp-element-button.product_type_simple {
  display: none;
}
.bottom-bar {
  background-color: #1d1d1d;
}
.top-bar-right {
  display: flex;
  align-items: center;
  justify-content: end;
}
.top-bar-right li a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
  padding: 0 20px;
}
.top-bar-right li a p {
  margin: 0;
}
.top-bar-right li a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
}
/* .catalog-btn {
  background: linear-gradient(#fc3a2c,rgb(113, 9, 9));
  margin: 3px;
  padding: 8px 20px !important;
  border-radius: 11px 0px 11px 0;
  text-align: center;
  text-decoration: none;
  box-shadow: 2px 1px 10px rgba(0, 0, 0, 0.64);
  width: 100%;
  position: relative;
  transition: all 0.5s ease-in-out;
} */

.catalog-btn {
 overflow:hidden;
 background: linear-gradient(#fc3a2c,rgb(113, 9, 9));
 margin:3px;
 padding:10px 20px!important;
 border-radius:0;
 text-align:center;
 text-decoration:none;
 box-shadow:2px 1px 10px rgba(0,0,0,.64);
 width:100%;
 position:relative;
 transition:all 0.5s ease-in-out
}
.catalog-btn span:nth-child(2) {
 position:absolute;
 top:0;
 right:0;
 width:100%;
 height:2px;
 background:linear-gradient(to right,#161618,#fff);
 animation:animate1 2s linear infinite
}
@keyframes animate1 {
 0% {
  transform:translateX(-100%)
 }
 100% {
  transform:translateX(100%)
 }
}
.catalog-btn span:nth-child(3) {
 position:absolute;
 top:0;
 right:0;
 height:100%;
 width:2px;
 background:linear-gradient(to bottom,#161618,#fff);
 animation:animate2 2s linear infinite;
 animation-delay:1s
}
@keyframes animate2 {
 0% {
  transform:translateY(-100%)
 }
 100% {
  transform:translateY(100%)
 }
}
.catalog-btn span:nth-child(4) {
 position:absolute;
 bottom:0;
 right:0;
 width:100%;
 height:2px;
 background:linear-gradient(to left,#161618,#fff);
 animation:animate3 2s linear infinite
}
@keyframes animate3 {
 0% {
  transform:translateX(100%)
 }
 100% {
  transform:translateX(-100%)
 }
}
.catalog-btn span:nth-child(5) {
 position:absolute;
 top:0;
 left:0;
 height:100%;
 width:2px;
 background:linear-gradient(to top,#161618,#fff);
 animation:animate4 2s linear infinite;
 animation-delay:1s
}
@keyframes animate4 {
 0% {
  transform:translateY(100%)
 }
 100% {
  transform:translateY(-100%)
 }
}
header.sticky .top-bar .catalog-btn {
  padding: 5px 20px !important;
  transition: all 0.5s ease-in-out;
}
/* .catalog-btn:hover,
.catalog-btn:focus {
 color:#fff;
 background:#000
}
.catalog-btn::after {
 content:'';
 width:30px;
 height:30px;
 border-radius:100%;
 border:2px solid #00ffcb;
 position:absolute;
 z-index:99;
 top:50%;
 left:50%;
 transform:translate(-50%,-50%);
 animation:ring 1.5s infinite
} */
@keyframes ring {
 0% {
  width:30px;
  height:30px;
  opacity:2
 }
 100% {
  width:200px;
  height:200px;
  opacity:0
 }
}
.search-wrap .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
  background: transparent;
  padding: 0;
  border-radius: 0;
}
.search-wrap .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input {
  padding: 0px 0px 0px 35px !important;
  line-height: 24px;
  font-size: 15px;
  border: none;
  border-radius: 0;
  background-color: transparent;
  border-bottom: 1px solid #dfdfdf;
  color: #fff !important; 
}
.search-wrap .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input:hover, .search-wrap .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input:focus {
  background-color: transparent !important;
}
.search-wrap .dgwt-wcas-search-submit {
  margin: 0 !important;
  left: 0 !important;
  top: 0 !important;
}
.search-wrap .dgwt-wcas-search-submit svg {
  margin: 0 !important;
}
.search-wrap .dgwt-wcas-search-submit svg path, .search-wrap .dgwt-wcas-preloader.dgwt-wcas-close svg path {
  fill: #dfdfdf !important;
}

.mob-v {
 display:none!important
}
.concept-btn {
 position:relative;
 display:flex!important;
 justify-content:center!important;
 align-items:center!important;
 background:transparent;
 color:#fff;
 border:1px solid #fff;
 border-radius:8px 0 8px 0;
 transition:0.2s ease-in-out;
padding: 9px 16px !important;
margin-right: 8px;
}
.concept-btn p {
 animation:typing 4s steps(12) infinite;
 display:inline-block;
 overflow:hidden;
 white-space:nowrap
}
@keyframes typing {
 0% {
  width:0
 }
 50% {
  width:100%
 }
 55%,
 65%,
 75% {
  opacity:1
 }
 60%,
 70% {
  opacity:0
 }
 80% {
  width:100%
 }
 100% {
  width:0
 }
}

@media  (max-width: 991px)  {
  .top-bar-right li {margin: 0 !important;}
  .top-bar a span {margin-left: 0 !important;}
  .search-wrap .dgwt-wcas-search-form {max-width: unset;}
  .top-bar-right li a {padding: 0 14px;}
  .search-wrap .dgwt-wcas-search-wrapp {max-width: unset;min-width: unset;}
  .top-bar-right li:last-child a p {display: none;}
	.mob-v {display:unset!important}
	.des-v {display:none!important}
}
@media  (max-width: 480px)  {
  .top-bar-right li a {font-size: 11px;}
  .catalog-btn {padding: 4px 13px !important;}
  header .top-bar {padding: 7px 0 !important;}
  .search-wrap .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input {padding: 0px 0px 0px 25px !important;font-size: 12px;}
	.concept-btn {padding: 4px 16px !important;margin-right: 6px;}
}
/* top header new 20-06-2023 */


.location-page-banner .ban-txt-loc  .loc-page .pull-right {
  height: 430px !important;
}

.location-page-banner .ban-txt-loc  .loc-page  {
  padding-bottom: 0px;
}
